Bug 192848 - www/owncloud: pkg-msg is advertising a missing file
Summary: www/owncloud: pkg-msg is advertising a missing file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kevin Lo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-20 10:34 UTC by Pierre DAVID
Modified: 2015-03-29 11:34 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre DAVID 2014-08-20 10:34:30 UTC
===>>> pkg-message for owncloud-7.0.1

***********************************************************************
*                         POST INSTALL CONFIGURATION                  *
***********************************************************************

Please note that everything has been installed in /usr/local/www/owncloud.

Read /usr/local/www/owncloud/README.
[...]


$ cat /usr/local/www/owncloud/README
cat: /usr/local/www/owncloud/README: No such file or directory
Comment 1 John Marino freebsd_committer 2014-08-20 10:45:32 UTC
over to maintainer.
Comment 2 Gleb Popov freebsd_committer 2015-03-18 17:42:18 UTC
This bug can be closed as the port in question have been removed.
Comment 3 Gleb Popov freebsd_committer 2015-03-18 17:50:16 UTC
(In reply to 6yearold from comment #2)
OOps, sorry, please disregard my previous comment. I confused this port with another one.
Comment 4 commit-hook freebsd_committer 2015-03-19 08:26:07 UTC
A commit references this bug:

Author: kevlo
Date: Thu Mar 19 08:25:39 UTC 2015
New revision: 381594
URL: https://svnweb.freebsd.org/changeset/ports/381594

Log:
  Fix pkg-message.

  PR: 192848
  Submitted by: Pierre David

Changes:
  head/www/owncloud/files/pkg-message.in
Comment 5 Bartek Rutkowski freebsd_committer 2015-03-29 11:34:38 UTC
The fix has been already committed, so I am closing this PR.